Comments

135 Comments
karma

Works.

karma

Working well.

karma

This update causes audible crackling/popping when seeking in music players, which is something that 0.3.41 had fixed.

karma

Works.

BZ#2031554 deluge-2.0.4 is available
karma

Working well for me, can now seek in lollypop.

karma

Working well, this update fixes the issue of deluge throwing errors constantly for me.

BZ#2007467 Better support for libtorrent 2.0
BZ#2026730 twisted unhanded error when running deluge

Seems to work.

Error: 
 Problem: package pipewire-plugin-jack-0.3.39-3.fc35.x86_64 requires jack-audio-connection-kit, but none of the providers can be installed
  - package pipewire-jack-audio-connection-kit-0.3.39-3.fc35.i686 conflicts with jack-audio-connection-kit provided by jack-audio-connection-kit-1.9.19-1.fc35.i686
  - package pipewire-jack-audio-connection-kit-0.3.39-3.fc35.i686 conflicts with jack-audio-connection-kit provided by jack-audio-connection-kit-1.9.19-1.fc35.x86_64
  - conflicting requests
  - package pipewire-jack-audio-connection-kit-0.3.39-3.fc35.x86_64 conflicts with jack-audio-connection-kit provided by jack-audio-connection-kit-1.9.19-1.fc35.i686
  - package pipewire-jack-audio-connection-kit-0.3.39-3.fc35.x86_64 conflicts with jack-audio-connection-kit provided by jack-audio-connection-kit-1.9.19-1.fc35.x86_64
(try to add '--allowerasing' to command line to replace conflicting packages or '--skip-broken' to skip uninstallable packages)

Error: 
 Problem: package pipewire-plugin-jack-0.3.39-3.fc35.x86_64 requires jack-audio-connection-kit, but none of the providers can be installed
  - package pipewire-jack-audio-connection-kit-0.3.39-3.fc35.i686 conflicts with jack-audio-connection-kit provided by jack-audio-connection-kit-1.9.19-1.fc35.i686
  - package pipewire-jack-audio-connection-kit-0.3.39-3.fc35.i686 conflicts with jack-audio-connection-kit provided by jack-audio-connection-kit-1.9.19-1.fc35.x86_64
  - conflicting requests
  - package pipewire-jack-audio-connection-kit-0.3.39-3.fc35.x86_64 conflicts with jack-audio-connection-kit provided by jack-audio-connection-kit-1.9.19-1.fc35.i686
  - package pipewire-jack-audio-connection-kit-0.3.39-3.fc35.x86_64 conflicts with jack-audio-connection-kit provided by jack-audio-connection-kit-1.9.19-1.fc35.x86_64
(try to add '--allowerasing' to command line to replace conflicting packages or '--skip-broken' to skip uninstallable packages)

@goeran I had already enabled wireplumber, I applied this update to wireplumber, rebooted, and it had regressed again requiring me to yet again restart it.

Either way wireplumber is not meeting my expectations for audio reliability. It's a regression compared to pipewire-media-session as well as pulseaudio.

Yeah wireplumber is pretty broken on KDE systems, no audio on boot unless I manual start the service.

BZ#2016253 wireplumber not enabled automatically

Seems to be working with my RX 560.

Working fine for me.

karma

Working fine so far.

Test Case firefox addons
Test Case firefox browse
Test Case firefox media

Working for a few days without issues.

karma

Working well so far.

karma

The 21.04 update to konsole5 introduces a very strange toolbar that I do not seem to be able to hide. Reverting to konsole5-20.12.1-1.fc34 fixes this issue.

See: https://bugzilla.redhat.com/show_bug.cgi?id=1968026